/*
    Theme Name: Allcot theme
    Theme URI: http://demo.agnidesigns.com/cookie/
    Author: AgniDesigns 
    Version: 1.0.1
    Description: Creative Multipurpose WordPress theme
    Author URI: http://themeforest.net/user/AgniHD  
    Template: cookie
*/
@import url('../cookie/style.css');
@import url('../cookie/css/responsive.css');

.green-triangle,
.yellow-triangle,
.white-triangle,
.blue-triangle,
.purple-triangle,
.brown-triangle,
#colophon.site-footer
{
    position: relative;	
	

}

.blue-triangle:before,
.white-triangle:before,
.yellow-triangle:before,
.green-triangle:before,
.purple-triangle:before,
.brown-triangle:before,
#colophon.site-footer:before
{
    position: absolute;
    top: -5vw;

    display: block;

    width: 100%;
    height: 80px;
    height: 5vw;
    margin-top: 1px;

    content: '';
}

.white-triangle:after,
.yellow-triangle:after,
.green-triangle:after,
.blue-triangle:after,
.purple-triangle:after,
.brown-triangle:after
{
    position: absolute;
    z-index: 1;
    bottom: -5vw;

    display: block;

    width: 100%;
    height: 80px;
    height: 5vw;
    margin-bottom: 1px;
	color: white;

    content: '';
}
.blue-triangle:after,
.green-triangle:after,
.purple-triangle:after
{
    -webkit-transform: scaleY(-1);
            transform: scaleY(-1);

    -webkit-filter: FlipV;
            filter: FlipV;
        -ms-filter: 'FlipV';
}



.white-triangle:after,
.yellow-triangle:after,
.brown-triangle:after
{
    -webkit-transform: scaleX(-1) scaleY(-1);
            transform: scaleX(-1) scaleY(-1);

    -webkit-filter: FlipH FlipV;
            filter: FlipH FlipV;
        -ms-filter: 'FlipH FlipV';
}




.brown-triangle:before,
.brown-triangle:after
{
    background: url(assets/brown-triangle.svg) 0 0 no-repeat;
}

.green-triangle:before,
.green-triangle:after
{
    background: url(assets/green-triangle.svg) 0 0 no-repeat;
}
.white-triangle:before,
.white-triangle:after
{
    background: url(assets/triangle.svg) 0 0 no-repeat;
}
.yellow-triangle:before,
.yellow-triangle:after
{
    background: url(assets/yellow-triangle.svg) 0 0 no-repeat;
}
.blue-triangle:before,
.blue-triangle:after
{
    background: url(assets/blue-triangle.svg) 0 0 no-repeat;
}
#colophon.site-footer:before
{
    background: url(assets/blue-triangle.svg) 0 0 no-repeat;
}
.purple-triangle:before,
.purple-triangle:after
{
    background: url(assets/purple-triangle.svg) 0 0 no-repeat;
}

.image-padding
{
    padding-top: 5vw;
    padding-bottom: 5vw;
}

.no-sidebar article.grid-item
{
    width: 30%;
    padding: 15px 3%;
}

.rotate45:before
{
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}
.rotate40:before
{
    -webkit-transform: rotate(40deg);
            transform: rotate(40deg);
}


#colophon.site-footer
{
    z-index: 1;

    margin-top: -5vw;
    margin-top: -80px;

    color: #fff;
    background: #293540;
}
#colophon.site-footer a
{
    color: #fff;
}

.footer-text
{
    text-align: center;

    color: #fff;
}

.footer-logo img
{
    max-width: 60%;
    height: auto;
    max-height: initial;
}
.social-icons
{
    text-align: center;
}
.footer-nav-menu.additional-nav-menu
{
    display: block;
}
.footer-nav-menu-content
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    list-style: none;
}
.footer-nav-menu-content > li
{
    display: block;
    float: left;

    padding: 0 10px;

    max-width: 210px;
}
.footer-nav-menu-content > li:after,
.footer-nav-menu-content ul.sub-menu li:after
{
    display: none;
}

.footer-nav-menu-content > li > a
{
    font-size: 1.2em;
    font-weight: 600;

    display: block;
}

.footer-nav-menu-content ul.sub-menu
{
    font-size: .8em;

    display: block;

    padding-left: 0;
}
.footer-nav-menu-content ul.sub-menu > li
{
    display: block;

    padding-bottom: 5px;
}

.footer-nav-menu-content a:hover
{
    text-decoration: underline;
}
.white-drop .aio-icon-header h3.aio-icon-title,
.black-drop .aio-icon-header h3.aio-icon-title
{
    font-size: 8vw;
}
.white-drop .aio-icon.none,
.black-drop .aio-icon.none
{
    font-size: 10vw;
}

.white-drop,
.black-drop,
.image-padding .agni_custom_heading_content.shade
{
    text-shadow: 1px 1px 2px rgba(0,0,0,.6);
}

article.grid-item .entry-meta .cat-links
{
    display: none;
}
article.grid-item .entry-meta
{
    font-size: 10px;

    position: absolute;
    bottom: 60px;

    float: right;
}
article.grid-item .entry-meta a
{
    padding-left: 0;
}
.grid-item .more-link
{
    margin-top: 15px;
}

.blog-post .entry-content
{
    font-weight: 300;

    margin: 0;
}
.no-sidebar article.grid-item
{
    box-orient: vertical;
}
article.grid-item .entry-title
{
    font-size: 16px;
    line-height: 1.2em;

    display: inline-block;

    margin-top: 0;
    margin-bottom: 0;
    margin-bottom: 0;

    color: #36845b;
}
article.grid-item .entry-title:after
{
    display: none;
}
@media (max-width: 787px)
{
    html,
    body
    {
        overflow-x: hidden;
    }

    .footer-nav-menu.additional-nav-menu
    {
        display: none;
    }

    .footer-logo img
    {
        max-width: 50%;
    }
}

@media (min-width: 768px)
{
    .white-drop:before,
    .black-drop:before
    {
        position: absolute;

        display: block;

        width: 100%;
        height: 0;
        margin-top: -5vw;
        margin-bottom: -5vw;
        padding-bottom: 100%;

        content: '';

        background: url(assets/shape-white.svg) 0 0 no-repeat;
    }
    .white-drop:before
    {
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }
    .white-drop,
    .black-drop
    {
        z-index: 2;

        text-shadow: 0 0 0 rgba(0,0,0,.0);
    }
    
    .black-drop
    {
        margin-top: 0;
        margin-bottom: 0;
    }
    .black-drop:before
    {
        margin: 0;

        opacity: .6;
        background: url(assets/shape-black.svg) 0 0 no-repeat;
    }
    .white-drop .aio-icon-header h3.aio-icon-title,
    .black-drop .aio-icon-header h3.aio-icon-title
    {
        font-size: 2.5vw;
    }
    .white-drop .aio-icon.none,
    .black-drop .aio-icon.none
    {
        font-size: 5vw;
    }
}

.green-triangle .left-icon .aio-icon-description,
.green-triangle .left-icon .aio-icon-header
{
    width: 100%;
}

.aio-icon-description
{
    font-weight: 300;
}

.ult_exp_section_layer
{
    display: table;
}

.ult_exp_section_layer .ult_exp_section
{
    display: table-footer-group;
}

.font-weight-bold
{
    font-weight: bold;

    margin-top: 0;
}
.ult_ecpsub_cont div
{
    text-align: left;
}

.cookie-contact-form-3 input.wpcf7-submit
{
    border-color: #293540;
    background: #293540;
}

.left-icon .aio-icon-header + .aio-icon-description
{
    line-height: 18px;

    margin-top: 0;
}

.custom-owl-prev:before
{
    display: block;

    content: "\e60c";

    width: 16px;
    height: 16px;
    font-family: ult-silk; 
}
.custom-owl-next:before{
display: block;

    content: "\e60c";

    width: 16px;
    height: 16px;
    font-family: ult-silk;  
}

.footer-text{
    padding-bottom: 50px;
}
.footer-logo a{
    padding-top: 30px;
}
html .wpb_wrapper .ult_exp_section_layer.ult-adjust-bottom-margin{
    margin-bottom: 0;
}

.social_media_heading {
    display: none;
}